section.classYaTop{--home-pillar:61.25em;--min-padding:3rem;--text-block-padding:2rem;margin-bottom:-10rem;width:100vw;background-color:#fff}

section.classYaTop .classYaTop__color-block{position:relative;z-index:2;width:100vw;overflow:hidden;background-image:linear-gradient(270deg,rgba(0,0,0,0) 1%,rgba(0,0,0,.5) 100%)}

section.classYaTop .classYaTop__color-block .content{max-width:min(100% - var(--min-padding) * 2,var(--home-pillar));margin-left:auto;margin-right:auto;padding-top:7rem;padding-bottom:11rem}

section.classYaTop .classYaTop__color-block .content h1{font-family:"Kapra Neue Condensed","Arial Narrow",Arial,sans-serif;font-size:4.8rem;line-height:5rem;color:#fff;letter-spacing:1px;font-weight:500;text-transform:uppercase;padding-bottom:2rem;max-width:24ch}

section.classYaTop .classYaTop__color-block .content h2{
font-family:"Kapra Neue Condensed","Arial Narrow",Arial,sans-serif;
font-size:3.5rem;
line-height:5rem;
color:#F90808;
letter-spacing:1px;
font-weight:500;
/*
text-transform:uppercase;
padding-bottom:2rem;
max-width:24ch
*/
}

section.classYaTop .classYaTop__color-block .content .classYaTop__cta a.button{min-width:unset;font-size:1.5rem}

section.classYaTop .classYaTop__color-block .classYaTop__color-block__background{position:absolute;top:0;left:0;width:100%;height:100%;z-index:-1}

section.classYaTop .classYaTop__color-block .classYaTop__color-block__background img{width:100%;height:100%;object-fit:cover}

section.classYaTop .classYaTop__text-block{z-index:4;position:relative;top:-70rem;background-color:#fff;width:min(100vw - var(--min-padding) * 2,var(--home-pillar),var(--readable-width) + var(--text-block-padding) * 2);margin-top:0;margin-left:auto;margin-right:auto;padding-top:0;padding-left:var(--text-block-padding);padding-right:var(--text-block-padding)}

section.classYaTop .classYaTop__text-block h3{padding-top:1.5em;margin-bottom:1rem;text-align:center;font-family:"Kapra Neue Expanded",sans-serif;font-size:1.8rem;color:#2f2f29;letter-spacing:.5px;font-weight:500;text-transform:uppercase}

section.classYaTop .classYaTop__text-block p{max-width:var(--readable-width);margin-left:auto;margin-right:auto;margin-top:0;font-family:"Playfair Display",serif;font-size:1.8rem;color:#2f2f29;line-height:2.8rem;font-weight:400}

@media (min-width:61.25em){
section.classYaTop{--text-block-padding:8rem}
section.classYaTop .classYaTop__color-block{background-image:linear-gradient(90deg,rgba(0,0,0,.5) 0,rgba(0,0,0,0) 50%)}
section.classYaTop .classYaTop__color-block .content{padding-top:12rem;padding-bottom:20rem}
section.classYaTop .classYaTop__color-block .content h1{font-size:6.2rem;line-height:6.8rem;max-width:50%}
section.classYaTop .classYaTop__text-block{top:-11rem}
}